focal_length_x: 382.192834
focal_length_y: 380.437181
optical_center_x: 629.059302
optical_center_y: 124.527566

# Coordsys in back axle (vehicle coordsys)   
r11: -0.0314525
r12: -0.999271
r13: 0.0216471
r21: -0.195464
r22: -0.0150902
r23: -0.980595
r31: 0.980206
r32: -0.0350734
r33: -0.194847
t1:  -2.1731
t2:  274.747
t3:  -6.52202
# mean_reprojection_error: 0.041363
